Bug 1265865 - nodejs-regenerator-0.8.41 is available
nodejs-regenerator-0.8.41 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-regenerator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 20:17 EDT by Upstream Release Monitoring
Modified: 2015-10-23 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 18:05:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-23 20:17:26 EDT
Latest upstream release: 0.8.40
Current version/release in rawhide: 0.8.39-1.fc24
URL: http://npmjs.org/package/regenerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-23 20:17:32 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-N5wHl9/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-N5wHl9/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-02 20:19:04 EDT
Latest upstream release: 0.8.41
Current version/release in rawhide: 0.8.39-1.fc24
URL: http://npmjs.org/package/regenerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-02 20:19:09 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: regenerator-30a4a18.tar.gz
old sha256: c1c2c2b7d402c8ea0d0c780910c90a82a9ad17c90c891cd08826aa0037bfe608

new source: ./regenerator-30a4a18.tar.gz
new sha256: c1c2c2b7d402c8ea0d0c780910c90a82a9ad17c90c891cd08826aa0037bfe608
Comment 4 Upstream Release Monitoring 2015-10-17 17:41:41 EDT
piotrp's nodejs-regenerator-0.8.41-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692672
Comment 5 Piotr Popieluch 2015-10-23 18:05:54 EDT
updated in rawhide

Note You need to log in before you can comment on or make changes to this bug.